BaijuNSHFX
Contributor
Contributor

Vcenter 6.5 upgrade fails

Hi,

I am upgrading Vcenter 5.5 to 6.5 for the Windows server and am getting the following error.

Could you please help me on this error 

 

BaijuNSHFX_0-1668439720021.png

BaijuNSHFX_1-1668439735489.png

 

 

Regards

 

 

Baiju

 

 

 

 

 

 

0 Kudos
4 Replies
BaijuNSHFX
Contributor
Contributor

All,

Could you help me on this error please

0 Kudos
Alex_Romeo
Leadership
Leadership

Hi,

You should always check the "update paths" to verify compatibility: https://interopmatrix.vmware.com/Upgrade?productId=2

You have to do these steps: 5.5 -> 6.0u3 -> 6.5u3

Alex_Romeo_0-1668542625969.png

 

P.S: End of General Support for vSphere 5.5 https://kb.vmware.com/s/article/51491

regards,

Alex_Romeo

 

Blog: https://www.aleadmin.it/
0 Kudos
BaijuNSHFX
Contributor
Contributor

Thank you but I verified and learned from VMware that we can upgrade 5.5 to 6.5 vCenter.

https://docs.vmware.com/en/VMware-vSphere/6.5/com.vmware.vsphere.upgrade.doc/GUID-3B689F12-B784-4F0A...

0 Kudos
stadi13
Hot Shot
Hot Shot

Hi @BaijuNSHFX 

Do you need to stay on vCenter for windows? It is deprecated since vSphere 7. And vSphere 6.5 and 6.7 is already end-of-support since 15.10.2022.

If you need to stay on vCenter for windows, I recommend doing small steps. So upgrade from vCenter 5.5 to 6.0 and then to 6.5. From there you should migrate the vCenter for windows into an appliance of vSphere 7.

Regards

0 Kudos